File org.opensuse.yast.modules.yapi.roles.policy of Package rubygem-webyast-roles

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE policyconfig PUBLIC
 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/PolicyKit/1.0/policyconfig.dtd">
<policyconfig>

  <vendor>YaST Webservice Project</vendor>
  <vendor_url>http://en.opensuse.org/YAST</vendor_url>

<!--
Rights for setting/getting user permissions/roles
-->

  <action id="org.opensuse.yast.modules.yapi.roles.read">
    <description>Read webyast roles</description>
    <message>Authentication is required to read webyast roles</message>
    <defaults>
      <allow_inactive>no</allow_inactive>
      <allow_active>no</allow_active>
    </defaults>
  </action>
  <action id="org.opensuse.yast.modules.yapi.roles.write">
    <description>Modify webyast roles</description>
    <message>Authentication is required to assign webyast role to user</message>
    <defaults>
      <allow_inactive>no</allow_inactive>
      <allow_active>no</allow_active>
    </defaults>
  </action>

</policyconfig>